
@font-face {
    font-family: "DINPro-Medium";
    src: url("DINPro-Medium.otf");
}
@font-face {
    font-family: "DINPro-Regular";
    src: url("DINPro-Regular.otf");
}
@font-face {
    font-family: "DINPro-Bold";
    src: url("DINPro-Bold.otf");
}
@font-face {
    font-family: "DINPro-Light";
    src: url("DINPro-Light.otf");
}
@font-face {
    font-family: "HelveticaNeueLTStd-Lt";
    src: url("HelveticaNeueLTStd-Lt.otf");
}
@font-face {
    font-family: "HelveticaLTStd-Bold";
    src: url("HelveticaLTStd-Bold.otf");
}
body {
    font-family: DINPro-Regular,calibri,arial;
}
a {
    color: #000000;
    text-decoration: none;
}
ul.breadcrumbs li:after {
    background: url("../img/small-arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    content: "" !important;
    padding: 0 10px;
}
ul.breadcrumbs li.current:after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding: 0;
}
ul.breadcrumbs li:before {
    content: "" !important;
}
.black {
    color: #000000 !important;
}
.blue {
    color: #02B3E8 !important;
}
.grey {
    color: #838282;
}
.line-top {
    background: linear-gradient(to right, #F8D500 0%, #FEEE86 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 18px;
    margin-bottom: 25px;
}
.home-bottom .mobile-four {
    height: 235px;
}
.search-home {
    display: inline-table;
    line-height: 1.5;
    margin-bottom: 18px;
    position: relative;
}
.search-home form {
    display: inline-table;
}
.search-home a {
    color: #838282;
    float: left;
    padding: 0 15px;
}
.search-home input {
    border-radius: 12px;
    float: right;
    font-style: italic;
    height: 28px;
    padding: 0 30px 0 10px;
    width: 180px;
}
.search-home select {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    color: #838282;
    cursor: pointer;
    float: left;
    font-family: DINPro-Regular,calibri,arial;
    text-align: center;
    width: 100px;
}
.search-home a:hover {
    font-family: DINPro-Bold;
}
.search-home i.fa-search {
    position: absolute;
    right: 10px;
    top: 6px;cursor:pointer;
}
.menu-nav ul {
    position: relative;
}
.menu-nav ul li {
    float: left;
    height: 65px;
    line-height: 1;
    padding: 10px 10px 10px 50px;
    text-align: right;
    width: 155px;
}
.menu-nav ul li:hover {
    background: none repeat scroll 0 0 #F8D500;
}
.menu-nav ul li:hover a {
    color: #02B3E8;
}
.menu-nav ul li a {
    color: #838282;
    font-family: DINPro-Regular,calibri,arial;
    font-size: 18px;
}
.menu-nav ul li:last-child {
    margin-right: 0;
}
.menu-nav ul li.last-child {
    margin-right: 0;
}
#slides {
    display: none;
    margin-top: 50px;
    position: relative;
}
#slides h2 {
    color: #02B3E8;
    font-family: DINPro-Light,calibri,arial;
    margin: 0;
    position: absolute;
    right: 80px;
    top: 0;
    width: 300px;
}
.bg-home {
    background-image: url("../img/bg-home.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#slides .slidesjs-navigation {
    margin-top: 5px;
}
a.slidesjs-next, a.slidesjs-previous, a.slidesjs-play, a.slidesjs-stop {
    background-image: url("img/btns-next-prev.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 18px;
    margin-right: 5px;
    overflow: hidden;
    text-indent: -9999px;
    width: 12px;
}
a.slidesjs-next {
    background-position: -12px 0;
    margin-right: 10px;
}
a.slidesjs-next:hover {
    background-position: -12px -18px;
}
a.slidesjs-previous {
    background-position: 0 0;
}
a.slidesjs-previous:hover {
    background-position: 0 -18px;
}
a.slidesjs-play {
    background-position: -25px 0;
    width: 15px;
}
a.slidesjs-play:hover {
    background-position: -25px -18px;
}
a.slidesjs-stop {
    background-position: -41px 0;
    width: 18px;
}
a.slidesjs-stop:hover {
    background-position: -41px -18px;
}
.slidesjs-pagination {
    float: right;
    list-style: none outside none;
    margin: 7px 0 0;
    position: absolute;
    right: 20px;
    top: 380px;
    z-index: 22;
}
.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}
.slidesjs-pagination li a {
    background-image: url("../img/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 13px;
}
.slidesjs-pagination li a.active, .slidesjs-pagination li a.active:hover {
    background-position: 0 -13px;
}
.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
}
.caption-slide p {
    color: #747474;
    font-family: HelveticaNeueLTStd-Lt,calibri,Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
}
.caption-slide {
    left: 0;
    margin-left: 60px;
    position: absolute;
    top: 0;
    width: 210px;
}
.home-bottom {
    background-color: #ECECEC;
    background-image: url("../img/line-bottom.png");
    background-repeat: no-repeat;
    background-size: 100% 12px;
}
.home-bottom .five.bg-ver h2 {
    margin-left: 0 !important;
}
.home-bottom h2 {
    color: #02B3E8;
    font-family: DINPro-Light,calibri,arial;
    font-size: 18px;
    margin-left: 10px;
}
.home-bottom h3 {
    color: #747474;
    font-family: DINPro-Light,calibri,arial;
    font-size: 18px;
    margin: 0;
    padding-right: 20px;
}
.home-bottom p {
    font-size: 12px;
}
.home-bottom p a {
    color: #A28B01;
}
.home-bottom .four img {
    margin: 15px 8px;
}
.bg-ver {
    background-image: url("../img/vertical.png");
    background-position: right center;
    background-repeat: no-repeat;
    height: 100%;
}
.invest a {
    background: none repeat scroll 0 0 #E1E1E1;
    border-radius: 5px;
    color: #747474;
    display: table;
    margin: 30px 8px;
    padding: 10px 45px;
    width: 220px;
}
.invest a:hover {
    background: none repeat scroll 0 0 #CCCCCC;
}
.footer {
    background-color: #027BC3;
    background-image: url("../img/line-bottom.png");
    background-repeat: no-repeat;
    background-size: 100% 12px;
}
.footer .sitemap-footer {
    float: left;
    font-family: DINPro-Light,calibri,arial;
    padding-bottom: 30px;
    width: 12.5%;
}
.footer .sitemap-footer h4 {
    color: #FFFFFF;
    font-family: DINPro-Light,calibri,arial;
}
.footer .sitemap-footer h5 {
    color: #FFFFFF;
    font-family: DINPro-medium,calibri,arial;
    font-size: 15px;
    margin-bottom: 2px;
}
.footer .sitemap-footer ul li {
    line-height: 1.2;
}
.footer .sitemap-footer ul li a {
    color: #FFFFFF;
    font-family: DINPro-Light,calibri,arial;
    font-size: 12px;
}
.footer .sitemap-footer-last {
    float: left;
    font-family: DINPro-Light,calibri,arial;
    width: 37.5%;
}
.footer .sitemap-footer-last h4 {
    color: #FFFFFF;
    font-family: DINPro-Light,calibri,arial;
}
.footer .sitemap-footer-last h5 {
    color: #FFFFFF;
    font-family: DINPro-medium,calibri,arial;
    font-size: 15px;
    margin-bottom: 2px;
}
.footer .sitemap-footer-last ul li {
    line-height: 1.2;
}
.footer .sitemap-footer-last ul li a {
    color: #FFFFFF;
    font-family: DINPro-Light,calibri,arial;
}
.footer .sitemap-footer-last .address-footer {
    margin-top: 70px;
}
.footer .sitemap-footer-last .address-footer img {
    float: left;
    margin-right: 10px;
}
.footer .sitemap-footer-last .address-footer p {
    color: #FFFFFF;
    font-size: 10px;
    line-height: 1.2;
}
.footer .copyright {
    background: none repeat scroll 0 0 #014F7E !important;
    padding: 10px;
}
.footer .copyright span {
    color: #FFFFFF;
    font-family: HelveticaNeueLTStd-Lt,calibri,arial;
    font-size: 12px;
}
.menu-mobile {
    display: none;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    width: 100% !important;
    z-index: 30;
}
.masking {
    position: relative;
}
.masking img {
    position: absolute;
    z-index: 2;
}
.nav-left {
    width: 70%;
}
.nav-left p {
    color: #02B3E8;
    font-size: 12px;
}
.bg-other {
    background: none repeat scroll 0 0 #FFFFFF;
}
.header {
    background: linear-gradient(to bottom, #FFFFFF 0%, #F2F2F2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.accordions {
    display: block;
    float: left;
    list-style-type: none;
    margin: 0 0 30px;
    padding: 0;
    width: 100%;
}
.accordions li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    padding-left: 0;
    padding-right: 20px;
    width: 100%;
}
.accordions li.current a {
    color: #027AC6 !important;
}
.accordions li ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 0.9em;
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100%;
}
/*.accordions li ul li a { } */
.accordions li ul li a.dot {
    background: url("../img/small-arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border: medium none !important;
    padding-left: 13px !important;
}

.dot{
float: left;
}

/*.accordions a {}*/
.accordions li .dot {
    background: url("../img/small-arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: medium none;
    color: #838282;
    cursor: pointer;
    display: block;
    font-family: DINPro-Regular,calibri,arial;
    font-size: 14px;
    padding: 0 14px;
    text-decoration: none;
	margin-right: -15px;
}
/*.no-child a {
    background: url("../img/small-arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important;
}*/
/* .accordions li.active > a {} */
.accordions li.active > a.dot {
    background: url("../img/arrow-after-hover.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	margin-right: -15px;
	}
.accordions a:hover {
    color: #027AC6;
}
.accordions h5 {
    color: #838282;
    font-size: 12px;
}
ul.breadcrumbs {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 2px;
    display: block;
    float: right;
    margin-left: 0;
    overflow: hidden;
    padding: 6px 10px 7px;
}
.komisaris {
    margin: 40px 0 !important;
}
.komisaris li {
    border: 1px solid #898989;
    border-radius: 35px;
    margin: 10px 0 !important;
    padding: 14px !important;
}
.content-editor h1 {
    font-family: DINPro-Light,calibri,arial;
    margin-top: 0;
}
.content-editor p {
    color: #838282;
    font-family: 'Open Sans',HelveticaNeueLTStd-Lt,calibri,arial;
    font-size: 12px;
    margin: 12px 0;
}
.content-editor ul li {
    color: #838282;
}
.content-editor a {
    color: #F8D500;
}
.breadcrumbs li a {
    color: #838282;
    padding: 0 !important;
}
.company-history ul li {
    display: table;
    margin: 20px 0;
}
.company-history ul li .caption {
    bottom: 0;
    color: #FFFFFF;
    font-size: 2.5em;
    position: absolute;
    right: 35px;
}
.company-history ul li p {
    margin-top: 0;
}
.etabs {
    background: linear-gradient(to bottom, #FFFFFF 0%, #F2F2F2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 35px;
    padding: 0;
}
.etabs li.current a {
    color: #02B3E8 !important;
    font-weight: bold;
}
.tab {
    display: inline-block;
    padding: 12px 0;
    width: auto;
}
.tab:before {
    content: "" !important;
}
.tab a {
    border-right: 1px solid #898989;
    color: #5E5E5E;
    display: block;
    font-family: DINPro-Light,calibri,arial;
    font-size: 11px;
    line-height: 1em;
    outline: medium none;
    padding: 0 6px;
    text-align: center;
}
.tab a:hover {
    text-decoration: underline;
}
.tab.active {
    position: relative;
}
.tab a.active {
    color: #02B3E8;
}
.panel-container {
    background: url("../img/bg-accordion.png") no-repeat scroll center bottom / 100% auto rgba(0, 0, 0, 0);
    color: #5E5E5E;
    height: auto;
    margin-bottom: 10px;
}
.content-body table tr td {
    color: #006CB8;
}
.content-body table tr td span {
    color: #6B6B6B;
}
.content-body form input, .content-body form select {
    padding: 7px 2px;
}
.list_carousel {
    margin: 0 0 30px;
    position: relative;
    width: 100%;
}
.list_carousel ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.list_carousel li {
    color: #999999;
    display: block;
    float: left;
    font-size: 40px;
    height: auto;
    margin: 6px;
    padding: 0;
    text-align: center;
    vertical-align: bottom;
    width: 175px;
}
.list_carousel li h5 {
    color: #898989;
    font-size: 12px;
}
.list_carousel.responsive {
    margin-left: 0;
    width: auto;
}
.clearfix {
    clear: both;
    float: none;
}
.prev {
    bottom: 40%;
    float: left;
    margin-left: 10px;
    position: absolute;
}
.next {
    bottom: 40%;
    margin-right: 10px;
    position: absolute;
    right: 0;
}
.pager {
    float: left;
    text-align: center;
    width: 300px;
}
.pager a {
    margin: 0 5px;
    text-decoration: none;
}
.pager a.selected {
    text-decoration: underline;
}
.timer {
    background-color: #999999;
    height: 6px;
    width: 0;
}
.product-hover li {
    height: 160px;
    margin: 2px 0;
    padding: 0 2px;
}
.product-hover li img {
    height: 160px;
}
canvas {
    height: 160px;
}
#carousel .slides > li {
    margin: 0 20px !important;
}
.content-editor {
    margin-bottom: 20px;
}
.content-editor ul li h3 {
    color: #838282;
    font-size: 14px;
    margin: 0 0 0 20px;
}
.content-editor ul li h2 {
    color: #838282;
    font-size: 3em;
}
ul.financial-report > li {
    border-bottom: 1px solid #898989;
    display: table;
    width: 100%;
}
ul.financial-report > li.active .title {
    border-bottom: 1px solid #CCCCCC;
}
ul.financial-report .six {
    margin: 8px 0;
}
ul.financial-report .twelve {
    border-bottom: 1px solid #CCCCCC;
    display: inline-block;
}
ul.financial-report > li h5 {
    font-size: 14px;
    line-height: 2;
    margin: 0;
}
ul.transparency li {
    border-bottom: 1px solid #CCCCCC;
    display: table;
    width: 100%;
}
ul.transparency li a {
    margin-top: 40px;
}
ul.legal-contact > li {
    border-bottom: 1px solid #CCCCCC;
    display: table;
    padding: 10px 0;
    width: 100%;
}
table.investor-table {
    border: medium none;
    width: 100%;
}
table.investor-table tr th {
    background: none repeat scroll 0 0 #25C3FF;
    color: #FFFFFF;
    font-family: DINPro-Light,calibri,arial;
    font-size: 10px;
    padding: 3px 4px;
    text-align: left;
}
table.investor-table tr td {
    color: #000000;
    font-family: DINPro-Light,calibri,arial;
    font-size: 10px;
    padding: 3px 4px;
    text-align: left;
}
table.obligasi tr th, table.obligasi tr td {
    font-size: 12px !important;
    padding: 8px 4px !important;
}
.first-th th {
    color: #838282 !important;
}
.nav-bar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.menu-hover-show {
    background: none repeat scroll 0 0 #F8D500;
    display: block;
    left: 0;
    padding: 30px 10px;
    position: absolute;
    top: 65px;
    visibility: hidden;
    width: 580px;
    z-index: 99;
}
.menu-hover-show h5 {
    font-family: DINPro-Light,calibri,arial;
    font-size: 20px;
    margin: 0 0 10px;
}
.menu-hover-show p {
    font-family: DINPro-Light,calibri,arial;
    font-size: 10px;
	padding: 0 5px;
}
.menu-hover-show li {
    float: none !important;
    height: auto !important;
    padding: 4px 0 !important;
}
.menu-hover-show li a {
    color: #000000 !important;
    font-size: 14px !important;
}
.menu-hover-show li a:hover {
    font-weight: bold;
}
ul.accordion > li > div.title {
    border-left: medium none !important;
    border-right: medium none !important;
}
ul.accordion > li.active .content {
    border-left: medium none !important;
    border-right: medium none !important;
}
ul.accordion > li.active {
    border-top: 1px solid #838282 !important;
}
ul.accordion > li > div.title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
ul.accordion > li {
    border-top: 1px solid #838282 !important;
}
li.flex-active-slide .caption h2 {
    margin-bottom: 90px;
}
.ui-carousel {
    height: 100px;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: relative;
    width: 300px;
}
.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}
.ui-carousel .wrapper > a {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1.5;
}
.ui-carousel > .wrapper > * {
    border: 0 none;
    display: block;
    float: left;
    height: 30px;
    overflow: hidden;
    width: 150px;
}
#container > h4 {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 2;
    margin-bottom: 0;
    margin-top: 0;
}
#container {
    background: none repeat scroll 0 0 #7B7B7B;
    float: left;
    padding: 15px 0 40px;
    position: relative;
    text-align: center;
    width: 150px;
}
#carousel {
    top: 12px;
}
#carousel img {
    border: 0 none;
}
#ui-carousel-next, #ui-carousel-prev {
    color: #FFFFFF;
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 150px;
    z-index: 100;
}
#ui-carousel-next {
    top: 0;
}
#ui-carousel-prev {
    bottom: 0;
}
#ui-carousel-next > span, #ui-carousel-prev > span {
    display: none;
}
@media only screen and (min-width: 601px) and (max-width: 768px) {
.search-home input {
    width: 150px !important;
}
.tablet-medcen {
    text-align: right;
}
.tablet-medcen img {
    padding-right: 20px !important;
}
.home-bottom h2 {
    text-align: center;
}
.menu-nav {
    display: none !important;
}
.menu-mobile {
    display: block;
}
.line-top {
    margin-bottom: 5px;
}
.search-home {
    margin-top: 40px;
}
.slidesjs-container {
    height: 750px !important;
}
li.slidesjs-slide {
    padding: 130px 22px 0;
}
#slides {
    margin-top: 5px;
}
#slides h2 {
    color: #02B3E8;
    font-family: DINPro-Light,calibri,arial;
    font-size: 30px;
    left: 28px;
    margin: 0;
    position: absolute;
    top: 0;
    width: 250px;
}
.caption-slide {
    top: 104%;
}
.slidesjs-pagination {
    bottom: 22px !important;
    top: auto;
}
.invest a {
    float: left;
    padding: 15px;
    text-align: center !important;
    width: 40%;
}
.bg-ver {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.bg-bottom-mobile {
    background-image: url("../img/line-bottom.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 80% 8px;
    padding-bottom: 20px !important;
}
.sitemap-footer, .sitemap-footer-last {
    display: none;
}
.top-bar ul > li.toggle-topbar a {
    background-image: url("../img/menu-mobile-button.png");
    background-position: right center;
    background-repeat: no-repeat;
}
.top-bar.expanded ul li.toggle-topbar a {
    background-image: url("../img/menu-mobile-close.png");
}
.top-bar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.top-bar section {
    background: none repeat scroll 0 0 #F7D403;
    left: 0;
    margin-top: 45px;
    position: relative;
    width: auto;
}
.top-bar ul > li.divider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
}
.top-bar ul > li.toggle-topbar {
    height: 40px;
    width: 45px !important;
}
.top-bar ul > li.name {
    float: right;
    height: 40px;
    margin-right: 50px;
    width: 45px;
}
.top-bar ul > li.name a:not(.button) {
    background: none repeat scroll 0 0 #00AEF0;
    color: #F6D403;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 45px;
    padding: 0 5px;
}
.top-bar ul > li a:not(.button) {
    font-size: 1.5em;
    height: 60px;
}
.search-home a {
    float: right;
    padding-right: 25px;
    padding-top: 45px;
}
.search-home select {
    border: medium none;
    color: #838282;
    cursor: pointer;
    font-family: DINPro-Regular,calibri,arial;
    margin-top: 45px;
    padding-right: 10px;
    text-align: center;
    width: auto;
}
.search-home input {
    border-radius: 12px;
    float: right;
    height: 28px;
    padding: 0 30px 0 10px;
    position: absolute;
    right: 20px;
    top: 8px;
    width: 180px;
}
.search-home i.fa-search {
    position: absolute;
    right: 30px;
    top: 15px;
}
.top-bar ul > li.toggle-topbar a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid;
    border-width: 0;
    content: "";
    display: block;
    height: 0;
    margin-top: 0;
    padding: 20px 22px !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}
.top-bar.expanded ul li.toggle-topbar a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 0;
    bottom: 0;
    content: "";
    display: block;
    height: 0;
    margin-bottom: 0;
    top: auto;
    width: 0;
}
.top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name), .top-bar ul > li:focus:not(.name) {
    background: none repeat scroll 0 0 #F9EF4E;
    color: #00AEF0;
}
.top-bar ul > li a:not(.button) {
    color: #00AEF0;
}
.top-bar ul > li:hover:not(.name) a, .top-bar ul > li.active:not(.name) a, .top-bar ul > li:focus:not(.name) a {
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown .dropdown {
    background: none repeat scroll 0 0 #F8D605;
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown.moved .back.title h5 {
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li:not(.title) a {
    color: #00AEF0;
    font-size: 20px;
}
.top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name), .top-bar ul > li:focus:not(.name) {
    background: none repeat scroll 0 0 #F9EF4E;
}
.top-bar ul > li.has-dropdown .dropdown li a {
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li a:hover {
    background: none repeat scroll 0 0 #F9EF4E;
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown .dropdown li.has-dropdown > a:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #00AEF0;
}
.top-bar ul > li.has-dropdown.moved .back.title a:before {
    border-color: rgba(0, 0, 0, 0) #00AEF0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.top-bar ul > li.has-dropdown a:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #00AEF0;
}
.invest a {
    width: 45%;
}
.tablet-center {
    text-align: center;
}
.tablet-center h1, .tablet-center h5, .tablet-center p {
    text-align: left;
}
.tablet-center .content {
    text-align: left;
}
li.slidesjs-slide {
    text-align: center;
}
li.slidesjs-slide h2, li.slidesjs-slide p {
    text-align: left !important;
}
.mask-centering img {
    width: 500px;
}
.content-editor p {
    font-size: 14px;
}
.tablet-one {
    float: left;
    padding: 0 15px;
    width: 25% !important;
}
.tablet-two {
    float: left;
    padding: 0 15px;
    width: 50% !important;
}
.tablet-three {
    float: left;
    padding: 0 15px;
    width: 75% !important;
}
.tablet-four {
    float: left;
    padding: 0 15px;
    width: 100% !important;
}
.product-hover {
    margin-left: 12%;
}
.slider {
    margin-left: 10%;
    width: 80%;
}
}
@media only screen and (max-width: 600px) {
.top-bar.expanded {
    min-height: 280px !important;
}
.menu-nav {
    display: none !important;
}
.menu-mobile {
    display: block;
}
.line-top {
    margin-bottom: 5px;
}
.search-home {
    margin-top: 40px;
}
.slidesjs-container {
    height: 600px !important;
}
li.slidesjs-slide {
    padding: 130px 22px 0;
}
#slides {
    margin-top: 5px;
}
#slides h2 {
    color: #02B3E8;
    font-family: DINPro-Light,calibri,arial;
    font-size: 30px;
    left: 28px;
    margin: 0;
    position: absolute;
    top: 0;
    width: 250px;
}
.caption-slide {
    top: 104%;
}
.slidesjs-pagination {
    bottom: 22px !important;
    top: auto;
}
.invest a {
    float: left;
    padding: 15px;
    text-align: center !important;
    width: 40%;
}
.bg-ver {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.bg-bottom-mobile {
    background-image: url("../img/line-bottom.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 80% 8px;
    padding-bottom: 20px !important;
}
.sitemap-footer, .sitemap-footer-last {
    display: none;
}
.top-bar ul > li.toggle-topbar a {
    background-image: url("../img/menu-mobile-button.png");
    background-position: right center;
    background-repeat: no-repeat;
}
.top-bar.expanded ul li.toggle-topbar a {
    background-image: url("../img/menu-mobile-close.png");
}
.top-bar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.top-bar section {
    background: none repeat scroll 0 0 #F7D403;
    left: 0;
    margin-top: 45px;
    position: relative;
    width: auto;
}
.top-bar ul > li.divider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
}
.top-bar ul > li.toggle-topbar {
    height: 40px;
    width: 45px !important;
}
.top-bar ul > li.name {
    float: right;
    height: 40px;
    margin-right: 50px;
    width: 45px;
}
.top-bar ul > li.name a:not(.button) {
    background: none repeat scroll 0 0 #00AEF0;
    color: #F6D403;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 45px;
    padding: 0 5px;
}
.top-bar ul > li a:not(.button) {
    height: 40px;
}
.search-home a {
    float: right;
    padding-left: 0 !important;
    padding-right: 25px;
    padding-top: 45px;
}
.search-home select {
    border: medium none;
    color: #838282;
    cursor: pointer;
    font-family: DINPro-Regular,calibri,arial;
    margin-top: 45px;
    padding-right: 10px;
    text-align: center;
    width: auto;
}
.search-home input {
    border-radius: 12px;
    float: right;
    height: 28px;
    padding: 0 30px 0 10px;
    position: absolute;
    right: 20px;
    top: 8px;
    width: 150px;
}
.search-home i.fa-search {
    position: absolute;
    right: 30px;
    top: 15px;
}
.top-bar ul > li.toggle-topbar a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid;
    border-width: 0;
    content: "";
    display: block;
    height: 0;
    margin-top: 0;
    padding: 20px 22px !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}
.top-bar.expanded ul li.toggle-topbar a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 0;
    bottom: 0;
    content: "";
    display: block;
    height: 0;
    margin-bottom: 0;
    top: auto;
    width: 0;
}
.top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name), .top-bar ul > li:focus:not(.name) {
    background: none repeat scroll 0 0 #F9EF4E;
    color: #00AEF0;
}
.top-bar ul > li a:not(.button) {
    color: #00AEF0;
}
.top-bar ul > li:hover:not(.name) a, .top-bar ul > li.active:not(.name) a, .top-bar ul > li:focus:not(.name) a {
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown .dropdown {
    background: none repeat scroll 0 0 #F8D605;
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown.moved .back.title h5 {
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li:not(.title) a {
    color: #00AEF0;
}
.top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name), .top-bar ul > li:focus:not(.name) {
    background: none repeat scroll 0 0 #F9EF4E;
}
.top-bar ul > li.has-dropdown .dropdown li a {
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li a:hover {
    background: none repeat scroll 0 0 #F9EF4E;
    color: #00AEF0;
}
.top-bar ul > li.has-dropdown .dropdown li.has-dropdown > a:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #00AEF0;
}
.top-bar ul > li.has-dropdown.moved .back.title a:before {
    border-color: rgba(0, 0, 0, 0) #00AEF0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.top-bar ul > li.has-dropdown a:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #00AEF0;
}
.five {
    float: left;
    width: 41.6667%;
}
.three {
    float: left;
    width: 25%;
}
.four {
    float: left;
    width: 33.3333%;
}
.product-hover li {
    height: 160px;
}
.product-hover li img {
    height: 160px;
}
canvas {
    height: 160px;
}
.content-editor {
    margin-bottom: 20px;
    margin-top: 40px;
}
.company-history p {
    font-size: 10px;
    margin: 0;
}
.transparency {
    padding-bottom: 15px !important;
}
.transparency p {
    font-size: 10px;
    margin: 2px 0;
}
.transparency h5 {
    margin: 0;
}
.transparency span {
    font-size: 10px;
}
.download-margin {
    margin-top: 20px;
}
.title.back.js-generated a {
    font-size: 16px !important;
}
}
@media only screen and (max-width: 480px) {
.list_carousel li {
    margin: 6px 8%;
}
}
@media only screen and (max-width: 360px) {
body {
    overflow-x: hidden;
}
.home-bottom h3 {
    font-size: 14px;
}
.home-bottom p {
    font-size: 10px;
    margin-bottom: 2px;
}
.search-home input {
    width: 140px;
}
#slides h2 {
    font-size: 26px;
}
#carousel .slides > li {
    width: 100px !important;
}
li.flex-active-slide .caption h2 {
    font-size: 24px;
}
.product-hover li img, .product-hover li, canvas {
    height: 100px !important;
}
.list_carousel li {
    margin: 6px 8%;
}
.search-home select, .search-home a {
    font-size: 12px !important;
}
.flex-active-slide .caption span {
    font-size: 12px;
}
.home-bottom li {
    margin-left: 8px;
}
}
@media only screen and (min-width: 481px) and (max-width: 600px) {
.company-history ul li .caption {
    right: 100px !important;
}
}
